<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>
        <template id="kingfisher_pro.user_navbar" inherit_id="website_less.user_navbar">
            <xpath expr="//li[@id='theme_customize']" position="replace">
                <li id="theme_customize">
                    <a href="#">Theme Customize</a>
                </li>
            </xpath>
        </template>
        <!-- Customize -->
        <!-- Default Options Toggle -->
        <template id="custom_opt" inherit_id="website.theme" name="Customization Option">
            <xpath expr="//link[last()]" position="after">
                <t id="custom_opt" t-if="True"/>
            </xpath>
        </template>
        <template id="color_opt" inherit_id="website.theme" name="Color_Sitio_Web">
            <xpath expr="//link[last()]" position="after">
                <style type="text/less">
                  
/* COLOR DE TEMA*/
                 @theme:             #62D2EA;




/* COLOR DE CABECERA*/
                   @header-bg:           #fff;




/* COLORES CLAROS PREDETERMINADOS Cuerpo de la pagina*/
                @light-color:       #ffffff;


/* COLORES OSCUROS PREDETERMINADOS Fondo del pie de pagina*/
                @dark-color:        #393939;


/* COLOR TEXTO DE ETIQUETAS DEL SITIO WEB*/
                @body-color:        #393939;


/* COLOR DEL FONDO DE PIE DE PAGINA NO HABILITADO POR EL MOMENTO*/
                @footer-bg:         #161b1e;



/* COLOR DE TEXTO DE PIE DE PAGINA Subtitulos*/
                @footer-text:       #b3b3b3;


/* COLOR DE ETIQUETAS Y ALGUNOS TITULOS*/
                @new-label-color:   #39b54a;


/* COLOR DE ETIQUETAS DE VENTAS*/
                @sale-label-color:  #f7941d;


/* COLOR DE TEXTO DE PARRAFOS*/
                @text-muted     :   #9E9E9E;

                </style>
            </xpath>
        </template>
        <template active="False" customize_show="True" id="option_primary_color_aqua_theme" inherit_id="custom_opt" name="primary-color-aqua-theme">
            <xpath expr="//t[@id='custom_opt']" position="inside">
                <link href="/kingfisher_pro/static/src/less/options/colors/theme_aqua.less" rel="stylesheet" type="text/less"/>
            </xpath>
        </template>
        <template active="False" customize_show="True" id="option_primary_color_blue_theme" inherit_id="custom_opt" name="primary-color-blue-theme">
            <xpath expr="//t[@id='custom_opt']" position="inside">
                <link href="/kingfisher_pro/static/src/less/options/colors/theme_blue.less" rel="stylesheet" type="text/less"/>
            </xpath>
        </template>
        <template active="False" customize_show="True" id="option_primary_color_brown_theme" inherit_id="custom_opt" name="primary-color-brown-theme">
            <xpath expr="//t[@id='custom_opt']" position="inside">
                <link href="/kingfisher_pro/static/src/less/options/colors/theme_brown.less" rel="stylesheet" type="text/less"/>
            </xpath>
        </template>
        <template active="False" customize_show="True" id="option_primary_color_orange" inherit_id="custom_opt" name="primary-color-orange">
            <xpath expr="//t[@id='custom_opt']" position="inside">
                <link href="/kingfisher_pro/static/src/less/options/colors/theme_orange.less" rel="stylesheet" type="text/less"/>
            </xpath>
        </template>
        <template active="False" customize_show="True" id="option_primary_color_pink" inherit_id="custom_opt" name="primary-color-pink">
            <xpath expr="//t[@id='custom_opt']" position="inside">
                <link href="/kingfisher_pro/static/src/less/options/colors/theme_pink.less" rel="stylesheet" type="text/less"/>
            </xpath>
        </template>
        <!-- Option Primary Fonts -->
        <template active="False" customize_show="True" id="option_font_style_open_sans" inherit_id="custom_opt" name="option_font_style_open_sans">
            <xpath expr="//t[@id='custom_opt']" position="inside">
                <link href="/kingfisher_pro/static/src/less/options/fonts/font-style-open-sans-font.less" rel="stylesheet" type="text/less"/>
            </xpath>
        </template>
        <template active="False" customize_show="True" id="option_font_style_lato_font" inherit_id="custom_opt" name="option_font_style_lato_font">
            <xpath expr="//t[@id='custom_opt']" position="inside">
                <link href="/kingfisher_pro/static/src/less/options/fonts/font-style-lato-font.less" rel="stylesheet" type="text/less"/>
            </xpath>
        </template>
        <template active="False" customize_show="True" id="option_font_style_raleway" inherit_id="custom_opt" name="option_font_style_raleway_font">
            <xpath expr="//t[@id='custom_opt']" position="inside">
                <link href="/kingfisher_pro/static/src/less/options/fonts/font-style-raleway-font.less" rel="stylesheet" type="text/less"/>
            </xpath>
        </template>
        <template active="False" customize_show="True" id="option_font_style_source_sans_pro" inherit_id="custom_opt" name="option_font_style_source_sans_pro">
            <xpath expr="//t[@id='custom_opt']" position="inside">
                <link href="/kingfisher_pro/static/src/less/options/fonts/font-style-source-sans-pro-font.less" rel="stylesheet" type="text/less"/>
            </xpath>
        </template>
        <template active="False" customize_show="True" id="option_font_style_source_serif_pro" inherit_id="custom_opt" name="option_font_style_source_serif_pro">
            <xpath expr="//t[@id='custom_opt']" position="inside">
                <link href="/kingfisher_pro/static/src/less/options/fonts/font-style-source-serif-pro-font.less" rel="stylesheet" type="text/less"/>
            </xpath>
        </template>
        <template active="False" customize_show="True" id="option_font_style_varela_round" inherit_id="custom_opt" name="option_font_style_varela_round">
            <xpath expr="//t[@id='custom_opt']" position="inside">
                <link href="/kingfisher_pro/static/src/less/options/fonts/font-style-varela-round-font.less" rel="stylesheet" type="text/less"/>
            </xpath>
        </template>
        <!-- Background Pattern -->
        <template active="False" customize_show="True" id="option_bg_pattern_1" inherit_id="custom_opt" name="option_bg_pattern_1">
            <xpath expr="." position="inside">
                <link href="/kingfisher_pro/static/src/less/options/bg_patterns/bg-pattern-1.less" rel="stylesheet" type="text/less"/>
            </xpath>
        </template>
        <template active="False" customize_show="True" id="option_bg_pattern_2" inherit_id="custom_opt" name="option_bg_pattern_2">
            <xpath expr="." position="inside">
                <link href="/kingfisher_pro/static/src/less/options/bg_patterns/bg-pattern-2.less" rel="stylesheet" type="text/less"/>
            </xpath>
        </template>
        <template active="False" customize_show="True" id="option_bg_pattern_3" inherit_id="custom_opt" name="option_bg_pattern_3">
            <xpath expr="." position="inside">
                <link href="/kingfisher_pro/static/src/less/options/bg_patterns/bg-pattern-3.less" rel="stylesheet" type="text/less"/>
            </xpath>
        </template>
        <template active="False" customize_show="True" id="option_bg_pattern_4" inherit_id="custom_opt" name="option_bg_pattern_4">
            <xpath expr="." position="inside">
                <link href="/kingfisher_pro/static/src/less/options/bg_patterns/bg-pattern-4.less" rel="stylesheet" type="text/less"/>
            </xpath>
        </template>
        <template active="False" customize_show="True" id="option_bg_pattern_5" inherit_id="custom_opt" name="option_bg_pattern_5">
            <xpath expr="." position="inside">
                <link href="/kingfisher_pro/static/src/less/options/bg_patterns/bg-pattern-5.less" rel="stylesheet" type="text/less"/>
            </xpath>
        </template>
        <template active="False" customize_show="True" id="option_bg_pattern_6" inherit_id="custom_opt" name="option_bg_pattern_6">
            <xpath expr="." position="inside">
                <link href="/kingfisher_pro/static/src/less/options/bg_patterns/bg-pattern-6.less" rel="stylesheet" type="text/less"/>
            </xpath>
        </template>
        <!-- Customize Theme Template -->
        <template id="kingfisher_pro_theme_customize" inherit_id="website_less.theme_customize" name="Theme Kingfisher Pro Modal">
            <xpath expr="//div//table[@name='color']" position="replace">
                <table name="color">
                    <tr>
                        <td>
                            <label class="chd-color-combi">
                                <img alt="Golden" class="chd-color-combi-img" src="/kingfisher_pro/static/src/img/theme/variant-gold.gif"/>
                                <input data-disable="less" data-xmlid="" name="colorvar-primary" type="radio"/>
                            </label>
                        </td>
                        <td>
                            <label class="chd-color-combi">
                                <img alt="Aqua" class="chd-color-combi-img" src="/kingfisher_pro/static/src/img/theme/variant-emerald.gif"/>
                                <input data-enable="less" data-xmlid="kingfisher_pro.option_primary_color_aqua_theme" name="colorvar-primary" type="radio"/>
                            </label>
                        </td>
                        <td>
                            <label class="chd-color-combi">
                                <img alt="Blue" class="chd-color-combi-img" src="/kingfisher_pro/static/src/img/theme/variant-cobalt.gif"/>
                                <input data-enable="less" data-xmlid="kingfisher_pro.option_primary_color_blue_theme" name="colorvar-primary" type="radio"/>
                            </label>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label class="chd-color-combi">
                                <img alt="Brown" class="chd-color-combi-img" src="/kingfisher_pro/static/src/img/theme/variant-stone.gif"/>
                                <input data-enable="less" data-xmlid="kingfisher_pro.option_primary_color_brown_theme" name="colorvar-primary" type="radio"/>
                            </label>
                        </td>
                        <td>
                            <label class="chd-color-combi">
                                <img alt="Orange" class="chd-color-combi-img" src="/kingfisher_pro/static/src/img/theme/variant-ruby.gif"/>
                                <input data-enable="less" data-xmlid="kingfisher_pro.option_primary_color_orange" name="colorvar-primary" type="radio"/>
                            </label>
                        </td>
                        <td>
                            <label class="chd-color-combi">
                                <img alt="Pink" class="chd-color-combi-img" src="/kingfisher_pro/static/src/img/theme/variant-amethyst.gif"/>
                                <input data-enable="less" data-xmlid="kingfisher_pro.option_primary_color_pink" name="colorvar-primary" type="radio"/>
                            </label>
                        </td>
                    </tr>
                </table>
                <h5 class="modal-h5">Background Pattern</h5>
                <table name="bg_patterns">
                    <tr>
                        <td>
                            <label class="chd-color-combi">
                                <span class="pf-color1"/>
                                <input data-enable="less" data-xmlid="kingfisher_pro.option_bg_pattern_1" name="colorvar_pattern" type="radio"/>
                            </label>
                        </td>
                        <td>
                            <label class="chd-color-combi">
                                <span class="pf-color2"/>
                                <input data-enable="less" data-xmlid="kingfisher_pro.option_bg_pattern_2" name="colorvar_pattern" type="radio"/>
                            </label>
                        </td>
                        <td>
                            <label class="chd-color-combi">
                                <span class="pf-color3"/>
                                <input data-enable="less" data-xmlid="kingfisher_pro.option_bg_pattern_3" name="colorvar_pattern" type="radio"/>
                            </label>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label class="chd-color-combi">
                                <span class="pf-color4"/>
                                <input data-enable="less" data-xmlid="kingfisher_pro.option_bg_pattern_4" name="colorvar_pattern" type="radio"/>
                            </label>
                        </td>
                        <td>
                            <label class="chd-color-combi">
                                <span class="pf-color5"/>
                                <input data-enable="less" data-xmlid="kingfisher_pro.option_bg_pattern_5" name="colorvar_pattern" type="radio"/>
                            </label>
                        </td>
                        <td>
                            <label class="chd-color-combi">
                                <span class="pf-color6"/>
                                <input data-enable="less" data-xmlid="kingfisher_pro.option_bg_pattern_6" name="colorvar_pattern" type="radio"/>
                            </label>
                        </td>
                    </tr>
                </table>
            </xpath>
            <xpath expr="//div//table[@name='font']" position="replace">
                <table name="font">
                    <tr>
                        <td width="50%">
                            <label>
                                <span class="font-style1" style="font-family: 'Open Sans', sans-serif;">Open Sans </span>
                                <input data-enable="less" data-xmlid="kingfisher_pro.option_font_style_open_sans" name="theme" type="radio"/>
                            </label>
                        </td>
                        <td width="50%">
                            <label>
                                <span class="font-style2" style="font-family: 'Lato', sans-serif;">Lato</span>
                                <input data-enable="less" data-xmlid="kingfisher_pro.option_font_style_lato_font" name="theme" type="radio"/>
                            </label>
                        </td>
                    </tr>
                    <tr>
                        <td width="50%">
                            <label>
                                <span class="font-style1" style="font-family: 'Source Sans Pro', sans-serif;">Source Sans Pro</span>
                                <input data-enable="less" data-xmlid="kingfisher_pro.option_font_style_source_sans_pro" name="theme" type="radio"/>
                            </label>
                        </td>
                        <td width="50%">
                            <label>
                                <span class="font-style1" style="font-family: 'Source Serif Pro', serif;">Source Serif Pro</span>
                                <input data-enable="less" data-xmlid="kingfisher_pro.option_font_style_source_serif_pro" name="theme" type="radio"/>
                            </label>
                        </td>
                    </tr>
                    <tr>
                        <td width="50%">
                            <label>
                                <span class="font-style3" style="font-family: 'Raleway', sans-serif;">Raleway</span>
                                <input data-enable="less" data-xmlid="kingfisher_pro.option_font_style_raleway" name="theme" type="radio"/>
                            </label>
                        </td>
                        <td width="50%">
                            <label>
                                <span class="font-style1" style="font-family: 'Varela Round', sans-serif;">Varela Round</span>
                                <input data-enable="less" data-xmlid="kingfisher_pro.option_font_style_varela_round" name="theme" type="radio"/>
                            </label>
                        </td>
                    </tr>
                </table>
            </xpath>
        </template>
        <template active="False" customize_show="True" id="website_less.option_layout_boxed" inherit_id="website_less.default_options" name="option_layout_boxed">
            <xpath expr="//t[@id='default_options']" position="inside">
                <link href="/website_less/static/src/less/option_layout_boxed.less" rel="stylesheet" type="text/less"/>
                <link href="/kingfisher_pro/static/src/less/options/layout/boxed.less" rel="stylesheet" type="text/less"/>
            </xpath>
        </template>
    </data>
</openerp>